Subject: Re: [PATCH v2 2/2] perf tools: Make Power7 events available for perf

From: Ingo Molnar <[email-masked]>
Date: Fri, 5 Jul 2013 12:23:02 +0200

* Peter Zijlstra <[email-masked]> wrote:

> On Thu, Jul 04, 2013 at 10:52:18PM +1000, Michael Ellerman wrote:
> > I don't think it even needs libpfm4, just some csv files in tools/perf
> > would do the trick.
> 
> Right; I think Stephane and Jiri are in favour of creating a 'new' 
> project that includes just the event definitions in a plain text format 
> and a little library with parser to be used by all interested parties.

I'd be fine with that if it's stuck somewhere into tools/lib/ or so.

Thanks,

	Ingo